Bug 1100131 - [webTran] filter translation by last modified date returns wrong result
Summary: [webTran] filter translation by last modified date returns wrong result
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Component-Logic   
(Show other bugs)
Version: 3.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4
Assignee: Patrick Huang
QA Contact: Damian Jansen
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1088122
TreeView+ depends on / blocked
 
Reported: 2014-05-22 04:54 UTC by Patrick Huang
Modified: 2014-07-17 06:39 UTC (History)
2 users (show)

Fixed In Version: 3.4.1-SNAPSHOT (git-server-3.4.0-18-g1791fc9)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-17 06:39:49 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick Huang 2014-05-22 04:54:35 UTC
Description of problem:
When filtering translation by last modified date, the month is not considered


Version-Release number of selected component (if applicable):
3.4.0

How reproducible:
Always

Steps to Reproduce:
1. Go to editor
2. Translate one string
3. In search field, search last-modified-before:<today's date plus one month>

Actual results:
You newly translated string is not listed in the result.

Expected results:
newly translated string should be listed in the result.

Additional info:

Comment 1 Patrick Huang 2014-05-22 05:05:03 UTC
https://github.com/zanata/zanata-server/pull/462

Comment 2 Damian Jansen 2014-05-23 00:24:32 UTC
Verified.


Note You need to log in before you can comment on or make changes to this bug.